Erreur: « Vos préférences de sécurité permettent l’installation d’applications uniquement à partir de la boutique d’applications Mac et des développeurs identifiés ».

Erreur: « Vos préférences de sécurité permettent l’installation d’applications uniquement à partir de la boutique d’applications Mac et des développeurs identifiés ».

Erreur: « Vos préférences de sécurité permettent l’installation d’applications uniquement à partir de la boutique d’applications Mac et des développeurs identifiés » lors de la tentative d’installation du logiciel Webex.

Erreur: « Webex Training vient d’un développeur non identifié. Êtes-vous sûr de vouloir l’ouvrir ? »

Erreur: « Webex Meetings ne peut pas être ouvert car il n’a pas été téléchargé à partir de la boutique d’applications Mac ».

Remarque : La version minimum prise en charge de Mac OSX est 10.13 ou version plus récente.

Solution:

Pour installer le logiciel sans modifier les paramètres de sécurité :

  1. allez dans le dossier Téléchargements qui contient le fichier d’installation.
  2. Maintenez la touche Ctrl enfoncée, puis double-cliquez sur le fichier d’installation.
  3. Lorsque vous y être invité, cliquez sur le bouton Ouvrir.

Cet article était-il utile ?

Articles connexes
flèche vers le haut